<!DOCTYPE html>
<html>
<head>
    
    <meta http-equiv="content-type" content="text/html; charset=UTF-8" />
    
        <script>
            L_NO_TOUCH = false;
            L_DISABLE_3D = false;
        </script>
    
    <style>html, body {width: 100%;height: 100%;margin: 0;padding: 0;}</style>
    <style>#map {position:absolute;top:0;bottom:0;right:0;left:0;}</style>
    <script src="https://cdn.jsdelivr.net/npm/leaflet@1.9.3/dist/leaflet.js"></script>
    <script src="https://code.jquery.com/jquery-3.7.1.min.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.2.2/dist/js/bootstrap.bundle.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/Leaflet.awesome-markers/2.0.2/leaflet.awesome-markers.js"></script>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/leaflet@1.9.3/dist/leaflet.css"/>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.2/dist/css/bootstrap.min.css"/>
    <link rel="stylesheet" href="https://netdna.bootstrapcdn.com/bootstrap/3.0.0/css/bootstrap.min.css"/>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/@fortawesome/fontawesome-free@6.2.0/css/all.min.css"/>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/Leaflet.awesome-markers/2.0.2/leaflet.awesome-markers.css"/>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/gh/python-visualization/folium/folium/templates/leaflet.awesome.rotate.min.css"/>
    
            <meta name="viewport" content="width=device-width,
                initial-scale=1.0, maximum-scale=1.0, user-scalable=no" />
            <style>
                #map_5abfa2e17b7e8d6e6f69f859c236747d {
                    position: relative;
                    width: 100.0%;
                    height: 100.0%;
                    left: 0.0%;
                    top: 0.0%;
                }
                .leaflet-container { font-size: 1rem; }
            </style>
        
</head>
<body>
    
    
            <div class="folium-map" id="map_5abfa2e17b7e8d6e6f69f859c236747d" ></div>
        
</body>
<script>
    
    
            var map_5abfa2e17b7e8d6e6f69f859c236747d = L.map(
                "map_5abfa2e17b7e8d6e6f69f859c236747d",
                {
                    center: [1.3628471245614036, 103.98525123508772],
                    crs: L.CRS.EPSG3857,
                    zoom: 15,
                    zoomControl: true,
                    preferCanvas: false,
                }
            );

            

        
    
            var tile_layer_4c98c9067edd1d2a1ffd892b1d2a55e3 = L.tileLayer(
                "https://tile.openstreetmap.org/{z}/{x}/{y}.png",
                {"attribution": "\u0026copy; \u003ca href=\"https://www.openstreetmap.org/copyright\"\u003eOpenStreetMap\u003c/a\u003e contributors", "detectRetina": false, "maxNativeZoom": 19, "maxZoom": 19, "minZoom": 0, "noWrap": false, "opacity": 1, "subdomains": "abc", "tms": false}
            );
        
    
            tile_layer_4c98c9067edd1d2a1ffd892b1d2a55e3.addTo(map_5abfa2e17b7e8d6e6f69f859c236747d);
        
    
            var poly_line_caaca2f0fd12a4272d48ca9aa69586bb = L.polyline(
                [[1.3809183, 103.9928899], [1.3807663, 103.9928268], [1.3806674, 103.9927852], [1.379891, 103.9924567], [1.379788, 103.9924151], [1.3769205, 103.9911997], [1.3764483, 103.9910402], [1.3760451, 103.9908737], [1.374214, 103.9900623], [1.3729474, 103.9895242], [1.3725947, 103.9893747], [1.3720192, 103.9891323], [1.3715622, 103.9889397], [1.3707877, 103.9886085], [1.3705727, 103.9885184], [1.3702545, 103.988385], [1.3697744, 103.9881824], [1.3689993, 103.9878526], [1.3689121, 103.9878174], [1.3681174, 103.9874855], [1.3667119, 103.9868939], [1.3648014, 103.9860862], [1.364032, 103.985758], [1.3616561, 103.9847538], [1.3608731, 103.9844214], [1.3595323, 103.983861], [1.3577412, 103.9831007], [1.3576317, 103.9830529], [1.3682667, 103.9872685], [1.3683451, 103.9873585], [1.3684319, 103.9874484], [1.3685156, 103.9875276], [1.3686195, 103.9876143], [1.3687261, 103.9876911], [1.368847, 103.9877685], [1.3689993, 103.9878526], [1.3494949, 103.979622], [1.3490264, 103.9794237], [1.3488264, 103.979332], [1.3480025, 103.9789897], [1.3479027, 103.9789494], [1.3471111, 103.9786204], [1.3470568, 103.9785994], [1.346989, 103.9785844], [1.3469176, 103.9785797], [1.3468398, 103.9785826], [1.3467854, 103.978595], [1.3467066, 103.9786266], [1.3576317, 103.9830529], [1.357235, 103.9828828], [1.3568741, 103.98273], [1.3555438, 103.9821756], [1.3537768, 103.9814312], [1.3532452, 103.981204], [1.352944, 103.9810766], [1.34995, 103.9798127], [1.3494949, 103.979622]],
                {"bubblingMouseEvents": true, "color": "#3388ff", "dashArray": null, "dashOffset": null, "fill": false, "fillColor": "#3388ff", "fillOpacity": 0.2, "fillRule": "evenodd", "lineCap": "round", "lineJoin": "round", "noClip": false, "opacity": 1.0, "smoothFactor": 1.0, "stroke": true, "weight": 3}
            ).addTo(map_5abfa2e17b7e8d6e6f69f859c236747d);
        
    
            poly_line_caaca2f0fd12a4272d48ca9aa69586bb.bindTooltip(
                `<div>
                     W
                 </div>`,
                {"sticky": true}
            );
        
</script>
</html>